a { font-weight:; text-decoration:none; color:#0000FF; }
a:hover { text-decoration:underline; }
body { margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align:center; background-color:#E9EAF3; margin-top:2px; }
h1 { font-size:16px; color:#2F6DAA; margin:0px; }
h2 { font-size:14px; color:#000000; text-align:left; font-weight:bold; }
h3 { font-size:16px; color:#2F6DAA; margin:0px; }
h4 { font-size:15px; color:#2F6DAA; margin-top:0px; text-align:left; }
div#container { margin-left:auto; margin-right:auto; text-align:left; width:988px; }
div#footer { width:976px; text-align:center; font-size:12px; background-color:#3366CC; padding:6px; color:#FFFFFF; }
div#footertnceb { width:100%; text-align:center; font-size:11px; }
div#header { background-image: url(../images/header-main.jpg); height:190px; width:988px; border:0px solid #3366CC;}
div#logonav { position: relative; top:20px; left:21px; width:926px; height:80px; background: #FFFFFF; text-align:left; padding:10px; }
div#navigation { width:986px; height:30px; background-color:#E8EDF3; background-image:url(../images/nav-bk.jpg); border-bottom:0px solid #3366CC; border-left:1px solid #3366CC;border-right:1px solid #3366CC;padding-top:10px; padding-bottom:0px;}
div#navigation a { font-weight:bold; text-decoration:none; color:#CC3333; font-size:16px; padding:12px; }
div#navigation a:hover {text-decoration:underline; }
div#sitecontent { padding: 16px 20px 20px 12px; background-image:url(../images/sitecontent-bg.jpg); background-repeat: repeat-x; background-color: #FFFFFF; border-left: 1px solid #0080E0; border-right: 1px solid #0080E0; }
div#sitecontentmain { width:600px; } 
hr { color:#ccc; background-color:#ccc; height:2px; width:94%; text-align:center; }
ol#threesteps li { padding:6px 0px 6px 0px; color:; font-weight:bold; }
p { text-align:left; }
ul#bulletprod li { padding:0px; text-align:left; list-style-image:none; }
ul{ list-style-image:url(../images/bullet.jpg); text-align:left; line-height:20px; }


